# Generated by Django 2.2.6 on 2019-10-08 05:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('jadwal', '0002_auto_20191007_2104'),
    ]

    operations = [
        migrations.AlterField(
            model_name='jadwal',
            name='description',
            field=models.CharField(max_length=100, null=True),
        ),
    ]
